osgText::VectorUInt Class Reference

`#include <String>`

Inheritance diagram for osgText::VectorUInt:

## Public Member Functions

| VectorUInt ()
| VectorUInt (const VectorUInt &copy)
| VectorUInt (unsigned int *beg, unsigned int *end)
| VectorUInt (unsigned int n)

## Constructor & Destructor Documentation

## VectorUInt() [1/4]

osgText::VectorUInt::VectorUInt | ( |  | ) |

inline

Referenced by VectorUInt().

## VectorUInt() [2/4]

osgText::VectorUInt::VectorUInt | ( | const VectorUInt & | copy | ) |

inline

References VectorUInt().

## VectorUInt() [3/4]

osgText::VectorUInt::VectorUInt | ( | unsigned int * | beg,
|  | unsigned int * | end )

inline

## VectorUInt() [4/4]

osgText::VectorUInt::VectorUInt | ( | unsigned int | n | ) |

inline explicit

The documentation for this class was generated from the following file:

- String